/* step */
.ui.steps{
	margin-bottom:0!important;
}
/* tiny button margin */
.ui.tiny.button{
	margin:0.5em 0;
}
/* category dropdown */
.ui.dropdown.selection{
	width:16em!important;
}
/* tab list menu */
.ui.top.attached.tabular.menu{
	flex-flow:row wrap!important;
}
/* tab list menu header */
.ui.category.header{
	border-left:4px solid #ff797a;
	padding-left:0.2em;
}
/* tab list content */
.ui.top.menu .item{
	color:#4183c4!important;
	font-size:0.875em;
	padding:0.7em .5em!important;
}
.ui.divided.items > .item{
	padding:0.5em 0;
}
/* tab list content product header */
.ui.items > .item > .content > a.ui.product.header {
   margin: 0!important;
   color:#4183c4!important;
}
/* tab list content product description */
.ui.items > .item > .content > .description{
	margin-top:0;
}
/* tab list content product image */
.ui.items > .item > .image{
	width: 80px;
	margin:0 auto;
	position: relative;
}
.ui.items > .item > .image::before{
	content: "";
	display: block;
	padding-top: 100%;
}
.ui.items > .item > .image > a > img {
	width: auto;
	max-width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	object-fit: contain;
}
.ui.basic.table{
	margin:0!important;
	font-size:0.75em;
}
.ui.basic.table td{
	border-width:0!important;
	padding:0.1em 0;
	text-align:center;
	width:50%;
}
.ui.table:not(.unstackable) tr{
	padding:0.5em 0;
}
.ui.message{
	margin-bottom:0.25em;
}
.remark{
	color: #02af91;
	line-height: 150%;
	font-size:0.875em;
}
.alert{
	color: red;
	line-height: 150%;
}
.ui.form input[type="number"]{
	font-size:16px;
	width: 50px!important;
	padding:0 0.3em!important;
}
.ui.form input[type="number"]:focus{
	background-color:pink!important;
}
@media only screen and (max-width: 699px) {
	.ui.form input[type="number"]{
		width: 30px!important;
		padding:0 0em!important;
	}
	.ui.basic.label{
		padding:.5833em .533em;
	}
	.ui.mini.confined.button {
	    padding: 0.75em 0.5em !important;
	}
}
